SYNOPSIS
        float pow(int|float base, int|float exp)

DESCRIPTION
        The function returns the value of <base> raised to the power of <exp>.

EXAMPLES
        pow(-2, 3)       - returns -8.0
        pow(8, 1.0/3.0)  - returns 2.0

HISTORY
        Introduced in LDMud 3.2.7.
        LDMud 3.2.9 added integers as arguments.

SEE ALSO
        exp(E), log(E)
